std::error_code::value(3)

NAME
std::error_code::value - std::error_code::value

Synopsis
   int value() const noexcept; (since C++11)
   Returns the platform dependent error value.

Parameters
   (none)

Return value
   The platform-dependent error value.

See also
   category obtains the error_category for this error_code
            (public member function)